Skip to Content

SAP B1 Installation on iPad

Dear All,

I am trying to install SAP B1 on iPad version 1.7.5 SAP version is 8.82 PL09 & B1i integration framework version 1.14.8. I am getting an error as ''SSL Error (-1200)." What to do with this. ?

Please help me regarding this..

Thanks

Ankit Chauhan

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Jan 14, 2015 at 01:33 PM

    Dear Ankit,

    first of all, you should always run the latest app version in order to get the available new features (corresponding to/supported by your backend version) plus any bugfixes as well. Thanks to the Compatibility Concept as detailed in

    1602674  - SAP Business One mobile app for iOS - Troubleshooting and compatibility information,

    this is always safe to do.

    If running the latest version of the app I'd recheck the issue and follow the available info on SSL configuration - this should not be a product issue, my best guess.

    Best, Peter

    Add comment
    10|10000 characters needed characters exceeded